Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91115 - Test Case: NetBeans IDE 55 Tutorial for Tag Libraries
Test Case: NetBeans IDE 55 Tutorial for Tag Libraries
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 11:11 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-15 11:11:32 UTC
1º

Nas propriedades do projeto, no menu Bibliotecas, adicionar Biblioteca..  "Mudar
Driver de DB Java" para "Driver do Java DB"
E traduzir "TopLink Essentials" para "Essenciais TopLink"

---
2º

Clique direito na pasta Bibliotecas, trocar "Adicionar Jar/Diretório"  por
"Adicionar Jar/Pasta"

---
3º

 No Wizard da criação de novo arquivo de marcação no 2º passo (Nome e Localização)

Trocar "Pasta:" por "Diretório:"
Comment 1 Jiri Prox 2007-09-17 21:39:34 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:41 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo